## Joda-Time for Enterprise

### Available as part of the Tidelift Subscription

**Tidelift** is working with the maintainers of **Joda-Time** and thousands of other open source projects to deliver
commercial support and maintenance for the open source dependencies you use to build your applications. 
Save time, reduce risk, and improve code health, while paying the maintainers of the exact dependencies you use.

<button class="btn-learnmore" type="button">[LEARN MORE][1]</button>
<button class="btn-requestdemo" type="button">[REQUEST A DEMO][2]</button>

### Enterprise-ready open source software - managed for you

The Tidelift Subscription is a managed open source subscription for application dependencies covering millions
of open source projects across JavaScript, Python, Java, PHP, Ruby, .NET, and more.

Your subscription includes:

* **Security updates**<br />
Tidelift’s security response team coordinates patches for new breaking security vulnerabilities and alerts
immediately through a private channel, so your software supply chain is always secure.

* **Licensing verification and indemnification**<br />
Tidelift verifies license information to enable easy policy enforcement and adds intellectual property
indemnification to cover creators and users in case something goes wrong. You always have a 100% up-to-date
bill of materials for your dependencies to share with your legal team, customers, or partners.

* **Maintenance and code improvement**<br />
Tidelift ensures the software you rely on keeps working as long as you need it to work.
Your managed dependencies are actively maintained and we recruit additional maintainers where required.

* **Package selection and version guidance**<br />
We help you choose the best open source packages from the start—and then guide you through updates to stay on
the best releases as new issues arise.

* **Roadmap input**<br />
Take a seat at the table with the creators behind the software you use. Tidelift’s participating maintainers
earn more income as their software is used by more subscribers, so they’re interested in knowing what you need.

* **Tooling and cloud integration**<br />
Tidelift works with GitHub, GitLab, BitBucket, and more.
We support every cloud platform (and other deployment targets, too).

The end result? All of the capabilities you expect from commercial-grade software, for the full breadth
of open source you use. That means less time grappling with esoteric open source trivia, and more
time building your own applications—and your business.

<button class="btn-learnmore" type="button">[LEARN MORE][1]</button>
<button class="btn-requestdemo" type="button">[REQUEST A DEMO][2]</button>

[1]: https://tidelift.com/subscription/pkg/maven-joda-time-joda-time?utm_source=maven-joda-time-joda-time&utm_medium=referral&utm_campaign=enterprise
[2]: https://tidelift.com/subscription/request-a-demo?utm_source=maven-joda-time-joda-time&utm_medium=referral&utm_campaign=enterprise
